/* CSS Document */

BODY
{
	background-color: #1B613C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	scrollbar-3dlight-color: #009900;
	scrollbar-arrow-color: #009900;
	scrollbar-base-color: #009900;
	scrollbar-darkshadow-color: #008080;
	scrollbar-face-color: #ffffcc;
	scrollbar-highlight-color: #cccccc;
	scrollbar-shadow-color: #009900;
}
td
{
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link	    { text-decoration: none; color: #ffcc00; }
a:visited   { text-decoration: none; color: #ffcc00; }
a:hover     { text-decoration: none; color: #ffff33; }
a:active    { text-decoration: none; color: #ffcc00; }

h4 { font-size: 16px; }

table { border: 0px solid black; color: white; margin-top: 0%; }
#left {float: left; margin-top: 0px; margin-right: 10px; margin-bottom: 10px; margin-left: 0px; border: 0;}
#right {float: right; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 10px; border: 0;}
img {margin-bottom: 5px;}
.bijschrift {font-size:10px;}